
D4Science Infrastructure - Task #12310

is-exporter.d4science.org contains wrong plugin

Aug 02, 2018 05:31 PM - Luca Frosini

Status: Closed Start date: Aug 02, 2018

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Data Publishing   

Infrastructure: Production   

Description

History

#1 - Aug 02, 2018 05:38 PM - Luca Frosini

- Status changed from New to In Progress

- Assignee changed from Luca Frosini to Roberto Cirillo

is-exporter.d4science.org contains accounting-aggregator plugin instead of the is-exporter plugin.

I stopped the container and removed the plugin.

The machine should contain is-exporter plugin. 

The container can be stopped because I stopped the resource-registry until the next upgrade see #12270

If there are some nagios check about you stop them.

#2 - Feb 19, 2019 11:07 AM - Luca Frosini

- Status changed from In Progress to Closed

I'm going to close this ticket giving that the playbook will be changed for other reasons
